﻿/*

	Theme Name: AllSeq
	Description: Child theme of Genesis, by <a href="http://jsweb.solutions/get-genesis">StudioPress</a>.
	Author: JS Web Solutions
	Author URI: http://www.jsweb.solutions
	Version: 1.2
	Template: genesis
	GitHub Theme URI: https://github.com/prowp/allseq
	GitHub Branch:    master
	*/

/* # Imports
---------------------------------------------------------------------------------------------------- */

@import url(//fonts.googleapis.com/css?family=Lato:300,400,700);

/* Typekit Font Info 
Aktiv - aktiv-grotesk-std



/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html { font-family: 'aktiv-grotesk-std', sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100% }
body { margin: 0 }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline }
audio:not([controls]) { display: none; height: 0 }
[hidden], template { display: none }
a { background: 0 0 }
a:active, a:hover { outline: 0 }
abbr[title] { border-bottom: 1px dotted }
b, strong { font-weight: 700 }
dfn { font-style: italic }
h1 { font-size: 2em; margin: .67em 0 }
mark { background: #ff0; color: #333 }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -.5em }
sub { bottom: -.25em }
img { border: 0 }
svg:not(:root) { overflow: hidden }
figure { margin: 1em 40px }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0 }
pre { overflow: auto }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em }
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0 }
button { overflow: visible }
button, select { text-transform: none }
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer }
button[disabled], html input[disabled] { cursor: default }
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
input { line-height: normal }
input[type=checkbox], input[type=radio] { box-sizing: border-box; padding: 0 }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
height:auto
}
input[type=search] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box }
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em }
legend { border: 0; padding: 0 }
textarea { overflow: auto }
optgroup { font-weight: 700 }
table { border-collapse: collapse; border-spacing: 0 }
td, th { padding: 0 }
/* ## Box Sizing
--------------------------------------------- */

*, input[type="search"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* ## Float Clearing
--------------------------------------------- */

.author-box:before, .clearfix:before, .entry:before, .entry-content:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .wrap:before { content: " "; display: table; }
.author-box:after, .clearfix:after, .entry:after, .entry-content:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .wrap:after { clear: both; content: " "; display: table; }
/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body { background-color: #f5f5f5; color: #333; font-family: 'aktiv-grotesk-std', sans-serif; font-size: 18px; font-weight: 300; line-height: 1.625; margin: 0; }
a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button, .gallery img { -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }

::-moz-selection {
 background-color: #333;
 color: #fff;
}
::selection { background-color: #333; color: #fff; }
a { color: #0a8bbe; text-decoration: none; }
a:hover { color: #333; }
p { margin: 0 0 28px; padding: 0; }
ol, ul { margin: 0; padding: 0; }
li { list-style-type: none; }
b, strong { font-weight: 700; }
blockquote, cite, em, i { font-style: italic; }
blockquote { margin: 40px; }
blockquote::before { content: "\201C"; display: block; font-size: 30px; height: 0; left: -20px; position: relative; top: -10px; }
/* ## Headings
--------------------------------------------- */

h1, h2, h3, h4, h5, h6 { color: #1c91c9; font-family: Lato, sans-serif; font-weight: 400; line-height: 1.2; margin: 0 0 10px; }
h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
/* ## Objects
--------------------------------------------- */

embed, iframe, img, object, video, .wp-caption { max-width: 100%; }
img { height: auto; }
.featured-content img, .gallery img { width: auto; }
/* ## Gallery
--------------------------------------------- */

.gallery { overflow: hidden; }
.gallery-item { float: left; margin: 0 0 28px; text-align: center; }
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-3 .gallery-item { width: 33%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery-columns-5 .gallery-item { width: 20%; }
.gallery-columns-6 .gallery-item { width: 16.6666%; }
.gallery-columns-7 .gallery-item { width: 14.2857%; }
.gallery-columns-8 .gallery-item { width: 12.5%; }
.gallery-columns-9 .gallery-item { width: 11.1111%; }
.gallery img { border: 1px solid #ddd; height: auto; padding: 4px; }
.gallery img:hover { border: 1px solid #999; }
/* ## Forms
--------------------------------------------- */

input, select, textarea { background-color: #fff; border: 1px solid #ddd; color: #333; font-size: 18px; font-weight: 300; padding: 16px; width: 100%; }
input:focus, textarea:focus { border: 1px solid #999; outline: none; }
input[type="checkbox"], input[type="image"], input[type="radio"] { width: auto; }

::-moz-placeholder {
 color: #333;
 font-weight: 300;
 opacity: 1;
}

::-webkit-input-placeholder {
 color: #333;
 font-weight: 300;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button { background-color: #0a8bbe; border: none; color: #fff; cursor: pointer; font-size: 16px; font-weight: 300; padding: 16px 24px; text-transform: uppercase; width: auto; }
.footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .footer-widgets .button { background-color: #0a8bbe; color: #fff; }
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover { background-color: #3c475a; color: #fff; }
.entry-content .button:hover { color: #fff; }
.footer-widgets button:hover, .footer-widgets input:hover[type="button"], .footer-widgets input:hover[type="reset"], .footer-widgets input:hover[type="submit"], .footer-widgets .button:hover { background-color: #fff; color: #333; }
.button { display: inline-block; }
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {
 display: none;
}
/* ## Tables
--------------------------------------------- */

table { border-collapse: collapse; border-spacing: 0; line-height: 2; margin-bottom: 40px; width: 100%; }
tbody { border-bottom: 2px solid #000; }
td, th { text-align: left; }
td { border-top: 1px solid #ddd; padding: 6px 0; }
th { font-weight: 400; }
/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner, .wrap { margin: 0 auto; width: 1280px; }
.site-inner { clear: both; padding-top: 40px; margin-top: 110px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap { width: 980px; }
.content-sidebar-sidebar .content-sidebar-wrap { float: left; }
.sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap { float: right; }
/* ### Content */

.content { float: right; width: 910px; padding-top: 40px; }
.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content { float: left; }
.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content { width: 580px; }
.full-width-content .content { width: 100%; }
/* ### Primary Sidebar */

.sidebar-primary { float: right; width: 360px; overflow: hidden; }
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary { float: left; }
/* ### Secondary Sidebar */

.sidebar-secondary { float: left; width: 180px; }
.content-sidebar-sidebar .sidebar-secondary { float: right; }
/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds, .footer-widgets .widget-area, .prefooter-widget-area .widget, .archive .conference .entry-header { float: left; margin-left: 2.564102564102564%;  }
.one-half, .three-sixths, .two-fourths, #home-two .widget, .prefooter-widget-area .widget { width: 48.717948717948715%; }
.one-third, .two-sixths, #home-three .widget { width: 31.623931623931625%; }
.four-sixths, .two-thirds { width: 65.81196581196582%; }
.one-fourth, .footer-widgets .widget-area { width: 23.076923076923077%; }
.three-fourths { width: 74.35897435897436%; }
.one-sixth, .archive .conference .entry-header { width: 14.52991452991453%; }
.five-sixths { width: 82.90598290598291%; }
.first, .footer-widgets .footer-widgets-1, .prefooter-widget-area .widget:nth-child(2n + 1) { clear: both; margin-left: 0; }
/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar { float: left; }
.alignleft .avatar, .author-box .avatar { margin-right: 24px; }
.alignright .avatar { margin-left: 24px; }
.comment .avatar { margin: 0 16px 24px 0; }
/* ## Genesis
--------------------------------------------- */

.breadcrumb { margin-bottom: 20px; }
.archive-description, .author-box { background-color: #fff; font-size: 16px; margin-bottom: 20px; padding: 10px 20px; }
.author-box-title { font-size: 16px; margin-bottom: 4px; }
.archive-description p:last-child, .author-box p:last-child { margin-bottom: 0; }
/* ## Search Form
--------------------------------------------- */

.search-form { overflow: hidden; }
.site-header .search-form { float: right; margin-top: 12px; }
.entry-content .search-form, .site-header .search-form { width: 50%; }
.genesis-nav-menu .search input[type="submit"], .widget_search input[type="submit"] { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; padding: 0; position: absolute; width: 1px; }
/* ## Titles
--------------------------------------------- */

.archive-title { font-size: 20px; }
.entry-title { font-size: 36px; }
.entry-title a, .sidebar .widget-title a { color: #0a8bbe; }
.entry-title a:hover {  }
.widget-title { font-size: 18px; margin-bottom: 20px; }
.footer-widgets .widget-title { color: #fff; font-size: 15px; letter-spacing: 4px; text-transform: uppercase; }
/* ## WordPress
--------------------------------------------- */

a.aligncenter img { display: block; margin: 0 auto; }
a.alignnone { display: inline-block; }
.alignleft { float: left; text-align: left; }
.alignright { float: right; text-align: right; }
a.alignleft, a.alignnone, a.alignright { max-width: 100%; }
img.centered, .aligncenter { display: inline-block; margin: 0 auto 24px; }
img.alignnone, .alignnone { margin-bottom: 12px; }
a.alignleft, img.alignleft, .wp-caption.alignleft { margin: 0 24px 24px 0; }
a.alignright, img.alignright, .wp-caption.alignright { margin: 0 0 24px 24px; }
.wp-caption-text { font-size: 14px; font-weight: 700; text-align: center; }
.entry-content p.wp-caption-text { margin-bottom: 0; }
.sticky { }
/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget { word-wrap: break-word; }
.widget ol > li { list-style-position: inside; list-style-type: decimal; padding-left: 20px; text-indent: -20px; }
.widget li li { border: none; margin: 0 0 0 30px; padding: 0; }
.widget_calendar table { width: 100%; }
.widget_calendar td, .widget_calendar th { text-align: center; }
/* ## Featured Content
--------------------------------------------- */

.featured-content .entry { border-bottom: 2px solid #f5f5f5; margin-bottom: 20px; padding: 0 0 24px; }
.footer-widgets .entry { border-bottom: 1px dotted #666; }
.featured-content .entry-title { font-size: 20px; }
/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget, .enews-widget .widget-title { color: #fff; }
.sidebar .widget.enews-widget { background-color: #333; }
.enews-widget input, .enews-widget input:focus { border: 1px solid #333; }
.enews-widget input { font-size: 16px; margin-bottom: 16px; }
.enews-widget input[type="submit"] { background-color: #e5554e; color: #fff; margin: 0; width: 100%; }
.enews-widget input:hover[type="submit"] { background-color: #fff; color: #333; }
.enews form + p { margin-top: 24px; }
/* ## Jetpack
--------------------------------------------- */

#wpstats { display: none; }
/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header { background-color: #3c475a; min-height: 125px; position: fixed; width: 100%; transition: all 1s ease; padding-bottom: 20px; z-index: 999; }
.site-header a { color: #fff; }
.site-header.scrolled { opacity: 0.9; transition: all 1s ease; }
.site-header .wrap { padding-top: 50px; position: relative; }


/* ## Title Area
--------------------------------------------- */

.title-area { float: left; padding: 10px 0; width: 100%; }
.header-full-width .title-area { width: 82%; }
.site-title { font-size: 32px; font-weight: 400; line-height: 1.2; width: 25%; }
.site-title a, .site-title a:hover { color: #333; }
.header-image .site-title > a { background: url(images/logo.png) no-repeat left; float: left; min-height: 60px; width: 100%; }
.site-description { font-size: 16px; font-weight: 300; line-height: 1.5; }
.site-description, .site-title { margin-bottom: 0; }
.header-image .site-title { display: block; text-indent: -9999px; }
.site-header .site-description { font-size: 45px; line-height: 1.4; color: #fff;  font-weight: bold; width: 75%; float: left; }
/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {  text-align: right; margin-bottom: 10px; }
.site-header .widget-area .menu li { display: inline-block; vertical-align: top; padding: 5px 10px; }
.site-header .widget-area .menu li a { font-size: 15px; }
/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu { clear: both; font-size: 14px; line-height: 1; width: 100%; text-align: right; }
.genesis-nav-menu .menu-item { display: inline-block; text-align: left; }
.genesis-nav-menu a { color: #333; display: block; padding: 10px 10px; text-transform: uppercase;  }
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover { color: #0a8bbe; }
.genesis-nav-menu .sub-menu { left: -9999px; opacity: 0; position: absolute; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; width: 200px; z-index: 99; }
.genesis-nav-menu .sub-menu a { background-color: #fff; border: 1px solid #eee; border-top: none; font-size: 14px; padding: 20px; position: relative; width: 200px; }
.genesis-nav-menu .sub-menu .sub-menu { margin: -55px 0 0 199px; }
.genesis-nav-menu .menu-item:hover { position: static; }
.genesis-nav-menu .menu-item:hover > .sub-menu { left: auto; opacity: 1; }
.genesis-nav-menu > .first > a { padding-left: 0; }
.genesis-nav-menu > .last > a { padding-right: 0; }
.genesis-nav-menu > .right { color: #fff; float: right; list-style-type: none; padding: 30px 0; }
.genesis-nav-menu > .right > a { display: inline; padding: 0; }
.genesis-nav-menu > .rss > a { margin-left: 48px; }
.genesis-nav-menu > .search { padding: 10px 0 0; }

.nav-primary .menu li { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background-color: #0a8bbe; }
.nav-primary .menu li.current-menu-item { background-color: #fff; }
.nav-primary .menu li:hover, .nav-primary .menu .current-page-ancestor  { background-color: #fff; }


/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu { border-top: 1px solid #eee; }
.site-header .sub-menu .sub-menu { margin-top: -56px; }
.site-header .genesis-nav-menu li li { margin-left: 0; }
/* ## Primary Navigation
--------------------------------------------- */

.nav-primary { position: absolute; top: 0px; right: 0px;  }
.nav-primary .wrap { padding-top: 0px; }
.nav-primary .genesis-nav-menu a { color: #fff; }
.nav-primary .genesis-nav-menu .sub-menu a { color: #333; }
.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .nav-primary .menu .current-page-ancestor a, .nav-primary li:hover a { color: #0a8bbe; }
.nav-primary .sub-menu li a { padding: 10px; }


/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary { background-color: #fff; }
/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry { margin-bottom: 40px; padding: 10px 30px; }
.content .entry {  }
.entry-content ol, .entry-content ul { margin-bottom: 28px; margin-left: 40px; }
.entry-content ol > li { list-style-type: decimal; }
.entry-content ul > li { list-style-type: disc; }
.entry-content ol ol, .entry-content ul ul { margin-bottom: 0; }
.entry-content code { background-color: #333; color: #ddd; }
/* ## Entry Meta
--------------------------------------------- */

p.entry-meta { font-size: 16px; margin-bottom: 0; }
.entry-header .entry-meta { margin-bottom: 24px; }
.entry-footer .entry-meta { border-top: 2px solid #f5f5f5; padding-top: 24px; }
.entry-categories, .entry-tags { display: block; }
.entry-comments-link::before { content: "\2014"; margin: 0 6px 0 2px; }
/* ## Pagination
--------------------------------------------- */

.pagination { /* clear: both; */ }
.adjacent-entry-pagination { margin-bottom: 0; }
.archive-pagination li { display: inline; }
.archive-pagination li a { background-color: #3c475a; color: #fff; cursor: pointer; display: inline-block; font-size: 16px; padding: 8px 12px; }
.archive-pagination li a:hover, .archive-pagination .active a { background-color: #0a8bbe; }
/* ## Comments
--------------------------------------------- */

.comment-respond, .entry-comments, .entry-pings { background-color: #fff; margin-bottom: 40px; }
.comment-respond, .entry-pings { padding: 40px 40px 16px; }
.entry-comments { padding: 40px; }
.comment-header { font-size: 16px; }
li.comment { background-color: #f5f5f5; border: 2px solid #fff; border-right: none; }
.comment-content { clear: both; }
.comment-list li { margin-top: 24px; padding: 32px; }
.comment-list li li { margin-right: -32px; }
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] { width: 50%; }
.comment-respond label { display: block; margin-right: 12px; }
.entry-comments .comment-author { margin-bottom: 0; }
.entry-pings .reply { display: none; }
.bypostauthor { }
.form-allowed-tags { background-color: #f5f5f5; font-size: 16px; padding: 24px; }
/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar { font-size: 16px; }
.sidebar li { border-bottom: 1px dotted #ddd; margin-bottom: 10px; padding-bottom: 10px; }
.sidebar p:last-child, .sidebar ul > li:last-child { margin-bottom: 0; }
.sidebar .widget { background-color: #fff; margin-bottom: 40px; padding: 40px; }
/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets { background-color: #3c475a; clear: both; padding-top: 40px;  }
.footer-widgets .widget { width: 80%; max-width: 80%; }
.footer-widgets, .footer-widgets a { color: #fff; font-size: 16px; line-height: 33px; }
.footer-widgets input { border: 1px solid #333; }
.footer-widgets a.button, .footer-widgets a:hover { color: #fff; }
.footer-widgets li { border-bottom: 1px dotted #666; }
.footer-widgets .widget { margin-bottom: 40px; display: inline-block; vertical-align: top;  }
.footer-widgets p:last-child { margin-bottom: 0; }

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer { background-color: #3c475a; color: #fff; font-size: 14px; line-height: 2; padding: 40px 0; text-align: center; text-transform: uppercase; }
.site-footer p { margin-bottom: 0; }
.site-footer .copyright { margin-top: 10px; }

/* Footer Form */
.footer-widgets .gform_body .gfield input.medium { width: 100% !important; }
.footer-widgets .gform_body .gfield_required { display: none; }

/* Prefooter Widget Areas */
.prefooter-widget-area .wrap { background-color: #1c91c9; padding: 20px 0; }

/* Home Sidebars */
.home .content .featuredpost { padding: 0 40px; }
.accordionPro ol > li { text-indent: 0px !important; }
.home .accordionPro { margin: 40px auto !important; }
.accordionPro .slide > div h3 {  text-shadow: none; }
.accordionPro .slide > div { padding: 20px !important; max-width: 94%; }
.accordionPro.dark { border-color: #3c475a !important; }
.accordionPro.dark .slide h2 span { background-color: #0a8bbe !important; }
.accordionPro.dark .slide.selected h2 span { background: #fff !important; color: #0a8bbe !important; text-shadow: none;  font-weight: bold; }

.home-cta { display: table;  padding: 15px !important; background-color: #0a8bbe; color: #fff !important; text-align: center; border-radius: 5px; font-weight: bold; margin: 50px auto !important; font-size: 30px; }

/*Tablepress Customizations*/
.tablepress .odd td {background-color: #eeeeee!important;}
.tablepress tfoot th, .tablepress thead th {background-color: #1c91c9!important; text-align: center; color: #fff; }
.tablepress .column-1 {text-align:left!important;}
.tablepress .odd td, .tablepress .even td{text-align:center;}
.spectable2 tbody .column-2, .spectable2 tbody .column-6, .spectable2 tbody .column-7{background-color:#dddddd!important;}
.spectable1 tbody .column-2, .spectable1 tbody .column-3{text-align:center;}
.keyplatform_char .odd td, .keyplatform_char .even td{text-align:justify;}
.keyplatform_charseq .odd td, .keyplatform_charseq .even td{text-align:justify;}
.keyplatform_meta .odd td, .keyplatform_meta .even td{text-align:justify;}
.keyplatform_target .odd td, .keyplatform_target .even td{text-align:left;}
.keyplatform_trans .odd td, .keyplatform_trans .even td{text-align:left;}
.blogtable .odd td, .blogtable .even td{text-align:left;}
.blogtable tfoot th, .blogtable thead th {text-align: left;}
.tablepress td { position: relative; }
.tablepress .hover-description { position: absolute; right: -150px; z-index: 999; top: 0px; background-color: #fff; border-radius: 10px; padding: 10px; border: 1px solid #ccc; font-size: 12px; width: 200px; }
.tablepress {width:65%!important; margin-left:auto; margin-right:auto;}
.tablepress-table-name{width:65%; margin-left:auto; margin-right:auto; text-align:left;}
.tablepress-table-description{width:65%; margin-left:auto; margin-right:auto; text-align:left;}

/* Other Tables */
.projects_table th, .provider_table th {background-color: #1c91c9 !important; color: #fff; text-align: center; padding: 0px 5px; vertical-align:middle; line-height:1.5;}
.projects_table td, .provider_table td {text-align: center; padding: 4px 5px; vertical-align:middle; line-height:1.5;}
.projects_table tr:nth-of-type(odd), .provider_table tr:nth-of-type(odd) {background-color:#eeeeee;}
.project-detail th{ width:18%; color:#ffffff; background-color:#1c91c9; border-bottom: 1px solid #ffffff; padding-left:10px;}
.provider-detail .detail-title { color: #fff; background-color: #1c91c9; padding: 5px; }
.project-detail td {padding-left: 4px; text-indent: 8px;}
.project-detail tr:nth-of-type(odd){background-color:#eeeeee;}
.single-project .entry-title{margin-bottom: 25px;}
.buyer-contact-info {text-indent: 15px;}

/* Conference Archive */
.post-type-archive-conference .content-sidebar-wrap, .post-type-archive-conference .content, .tax-conference_category .content { padding-top: 0px; background-color: #fff; }
.archive .conference .allseq-logo, .tax-conference_category .conference .allseq-logo { background-image: url("images/allseq-hex-small.png"); width: 30px; height: 30px; background-size: cover; background-repeat: no-repeat;  float: left; margin-right: 10px; }
.archive .conference .entry-title, .tax-conference_category .conference .entry-title { color: #333; font-size: 18px }
.archive .conference-table, .tax-conference_category .conference-table { padding: 0px 10px; }
.post-type-archive-conference .archive-pagination, .tax-conference_category .archive-pagination { margin: 20px 10px;}


/* Knowledge Bank */
#menu-knowledge-bank li .sub-menu { display: none; }
#menu-knowledge-bank .current-menu-item .sub-menu, #menu-knowledge-bank .current-page-ancestor .sub-menu {  }
#kb-menu { background-color: #0a8bbe; }
#kb-menu li { display: inline-block; text-align: center;  background-color: #0a8bbe;  position: relative; }
#kb-menu a { color: #fff; padding: 5px; line-height: 25px; margin-top:-6px; }
#kb-menu #menu-knowledge-bank { text-align: center; padding-top:3px; }
#kb-menu li:hover > .sub-menu { display: block; position: absolute; top: 35px; width: 200px; background-color: #0a8bbe; font-size: 15px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#kb-menu .sub-menu li { text-align: left; display: block; }
#kb-menu .sub-menu li:hover, #kb-menu .current-menu-item a, #kb-menu .current_page_ancestor a { background-color: #fff; }
#kb-menu .current-menu-parent .sub-menu li:hover a { color: #0a8bbe; background-color: #fff;  }
#kb-menu .current-menu-parent .sub-menu li a { color: #fff; background-color: #0a8bbe; }
#kb-menu .sub-menu li a { display: block; }
#kb-menu .sub-menu li a:hover, #kb-menu .current-menu-item a, #kb-menu  .current_page_ancestor a { color: #0a8bbe; }
.knowledge-bank .site-inner { margin-top: 110px; }
.knowledge-bank .content-sidebar-wrap { padding-top: 15px; }
.knowledge-bank #kb-menu.scrolled { position: fixed; /*top: 182px;*/ width: 1278px; z-index: 999; max-width:100%; }
.tax-kb-category .knowledge-bank, .post-type-archive-knowledge-bank .knowledge-bank { margin-bottom: 10px; }
.tax-kb-category .content, .post-type-archive-knowledge-bank .content { margin-top: 20px; }
h1.archive-title { font-size: 36px; }
.archive-description { font-size: 18px; }
.kb-category-list {padding-left:40px; padding-right: 40px; padding-bottom:40px;}
.kb-category{margin-bottom:25px;}
.kb-blocks { clear: both; margin-top: 20px; }

/* Logged In Only */
.logged-in-only { display: none !important; }
.logged-in .logged-in-only { display: inline-block !important; }
.logged-in .logged-out-only { display: none; }

/* Project Forms */
h2.gsection_title { font-size: 40px !important; }
.hide-me { display: none; }
.hide-label label.gfield_label { display: none !important; }
#content.widecolumn { padding: 20px; }

/* Provider Forms */
.gfield { position: relative; }
#field_13_7 { padding-top: 10px; margin-top: 20px; }
#field_13_2 { margin-bottom: 20px; padding-bottom: 10px; margin-top: 20px; }
.premium-only { background-color: #ccc; opacity: 0.8; width: 105%; height: 100%; position: absolute; top: 0px; left: 0px; color: #000; text-align: center; z-index: 100; padding-right: 20px; margin-left: -20px; }
.premium-only .alert-text { position: absolute; margin: auto; top: 0; left:0; right: 0; bottom: 0; display: block; width: 300px; height: 30px; }
#extensions_message { display: block; }
#input_13_10 li.parent-item, #input_13_11 li.parent-item, #input_13_12 li.parent-item, #input_13_13 li.parent-item, #input_13_14 li.parent-item  { padding-left: 0px !important; }
#input_13_10 li, #input_13_11 li, #input_13_12 li, #input_13_13 li, #input_13_14 li { padding-left: 20px !important; }

/* Provider Profile */
ul.provider-assets { margin-left: 0px; }
ul.provider-assets li { list-style-type: none; }
.provider-assets .parent-item { font-weight: bold;  margin-left: 10px; }
.provider-assets .child-item { margin-left: 25px; }

/* Admin Section */
.admin-block { overflow: auto; margin-bottom: 50px; clear: left; }

/* Account Info */
.account-info { width: 200px; float: right; color: #fff; font-size: 15px; line-height: 18px; }
.account-info .account-heading { font-weight: bold; }
.profile-edit-link a, .account-edit-link a { text-decoration: underline; font-size: 13px; }
p.error { padding: 10px; background-color: red; color: #fff; }

/* Project Detail */
.provider-interest-list { margin: 20px 0; }
.provider-interest-list h3 { color: #fff; background-color: #1c91c9; margin-bottom: 0px; padding: 5px; } 
.provider-interest-list a { display: block; border: 1px solid #ccc; padding: 5px; }
.premium-buyer-contact { clear: both; text-align: center; }
.premium-buyer-contact.provider-requested { display: none; }
.buyer-contact-info.provider-requested { display: block; }
.buyer-contact-info { display: none; text-indent: 0px; }

/* Project Tables */

table.tablesorter thead tr th {
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
	padding-right: 10px;
}
table.tablesorter thead tr th i { float: right; }

.hidden { display: none; }

table.tablesorter thead tr th.headerSortUp { background-image: url("images/desc.gif"); }
table.tablesorter thead tr th.headerSortDown { background-image: url("images/asc.gif"); }

.provider_table tr th { padding-top: 5px; padding-bottom: 5px; }

/* Provider List */
.provider-filter-controls { margin-top: -80px; margin-bottom: 20px; }

/* Hide User Activation Info */
#signup-welcome { display: none; }

/* Archive Sidebars */
.archive-top-sidebar { padding-top: 20px; padding-bottom: 20px; text-align: center; }


